@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

#breadcrumb {
	display: none;
}
.p-articleThumb {
    width: 50%;
}
/* fadeUp */

.fadeUp{
animation-name:fadeUpAnime;
animation-duration:1s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}


/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
 
.fadeUpTrigger{
    opacity: 0;
}

/*初期設定*/
.post_content h1, .miashi h1 {
    color: #1F1D1D;
    font-size: 65px;
    display: inline-block;
	position: relative;
}
.post_content h1:before {
content: initial;
}
.post_content h2 {
    background: initial;
	position: relative;
    padding: 0;
    color: #fff;
    font-size: 40px;
    text-align: center;
    margin: 0;
}


.post_content h2:before, .post_content h2:after {
	content: initial;
}
.post_content h3 {
    padding: 0;
    margin: 0 0 10px 0;
    text-align: center;
    font-size: 40px;
	position: relative;
    padding: 0;
    color: #fff;
}
.post_content h3::after {
  bottom: -10px; /* 線の位置 */
  content: "";
  height: 3px; /* 線の高さ */
  left: 50%; /* 線の中央寄せ */
  position: absolute;
  transform: translateX(-50%); /* 線の中央寄せ */
  width: 30px; /* 線の長さ */
  background-color: #0A62AA;
}
.post_content h3::before {
    content: initial;
}

.post_content h4 {
    padding: 10px 0 0 0;
    margin: 0;
    border-left: solid 0px var(--color_htag);
}

h5 {
	font-size: 18px;
	font-weight: normal;
}
.midashi {
	text-align: center;
	margin-bottom: 60px;
}

.sec1 {
	padding:  200px 0 150px 0;
	margin-bottom: 0 !important;
}

.sec2 {
	padding:  0;
	margin-bottom: 0 !important;
}

.sec3 {
	padding:  200px 0 0 0;
	margin-bottom: 0 !important;
}
.sec4 {
	padding:  150px 0;
	margin-bottom: 0 !important;
}
.sec5 {
	padding:  150px 0 0 0;
	margin-bottom: 0 !important;
}
.flex_box {
	display: flex;
	justify-content: space-between;
}

/*ボタン*/

.btn_22 {
  margin-top: 70px;
}
.btn_22 a {
  position: relative;
  display: inline-block;
  text-decoration: none;
  color:#1F1D1D;
  font-weight: bold;
  padding: 0 128px 20px 0;
}


.btn_22 a:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 0.1875rem;
    bottom: 0;
    background-color: #0A62AA;
    transform: scaleX(1);
    transform-origin: left top;
    transition: transform .6s cubic-bezier(.37,.16,.12,1);
}
.btn_22 a:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 0.1875rem;
    bottom: 0;
    background-color: #ddd;
    transform: scaleX(0);
    transform-origin: right top;
    transition: transform .3s cubic-bezier(.37,.16,.12,1);
}
.btn_22 a:hover {
        color: #0A62AA;
        transition: color .35s cubic-bezier(.22,.11,.22,1)
    }

    .btn_22 a:hover:before {
        transform: scaleX(0);
        transform-origin: right top;
        transition: transform .3s cubic-bezier(.37,.16,.12,1)
    }

    .btn_22 a:hover:after {
        transform: scaleX(1);
        transform-origin: left top;
        transition: transform .6s cubic-bezier(.37,.16,.12,1)
    }
/*ヘッダー*/
.c-headLogo {
    text-align: left;
    padding-left: 30px;
}
.-parallel .l-header__inner .c-gnav>.menu-item>a {
    justify-content: flex-start;
}
.-parallel .l-header__inner .c-gnav>.menu-item>a .ttl {
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
	font-size: 16px;
}
	.p-mainVisual__slideTitle {
    font-weight: bold;
    background: rgba(10, 98, 170, 0.6);
	padding: 10px;
}
@media (min-width: 960px) {
.-parallel .l-header__gnav .c-gnav {
    justify-content: flex-end;
	margin-right: 40px;
	position: relative;
    top: -50px;
}

	.-parallel .l-header__inner .c-gnav>.menu-item:last-child >a .ttl {
		color: #0A62AA;
		font-weight: bold;
	}
	.p-mainVisual__slideTitle {
    font-size: 45px;
}
}
/**/
.left {
display: flex;
    align-items: center;
}
.right {
	width: 50%;
}
.sec1 artice {
	width: 1380px;
	margin: 0 auto;
}
/*img-set*/
.img-set, .img-set2 {
	   margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
	margin-bottom: 0!important;
}
.img-set article, .img-set2 article {
	width:  1535px;
	margin: 0 0 0 auto;
	display: flex;
}
.img-two {
	margin-right: 5%;
}
.img-set2 {
	position: relative;
	background: url(https://y-schop.co.jp/wp-content/uploads/2023/07/df7048fb67483f98cf79ac2bb324a6d3.png);
	height: 800px;
    background-size: cover;
}
.message {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.message h2 {
    color: #1f1d1d;
    font-size: 30px;
    white-space: nowrap;
}
.message h4 {
	text-align: center;
}
/*news*/
.news .left {
	width: 20%;
}
.news .right {
	width: 75%;
}
.left {
    align-items: flex-start;
}
.news .-type-list .p-postList__item {
    margin-bottom: 2em;
    border-bottom: 2px solid #ECECEC;
    padding-bottom: 2em;
}

.news .right {
	padding-top: 190px;
}

.p-postList .p-postList__title {
	text-align: left;
}
/*access*/
.access .flex_box {
	justify-content: space-between;
	padding-top: 125px;
	width: 1150px;
    margin: 0 auto;
}
.access .left {
	width: 50%;
}
.access .left iframe {
	width: 100%;
}
.access .right {
	width: 50%;
	display: flex;
	align-items: center;
	padding-left: 100px;
}
.access .right img {
	width: 340px;
}

/*フッターメニュー*/
#before_footer_widget {
	background: #201D1D;
}
#before_footer_widget ul {
display:flex;
	justify-content: flex-end;
	padding-bottom: 30px;
    margin-top: -80px;
}
.c-listMenu a:before {
    content: initial;
}
#before_footer_widget .c-listMenu a {
    color: #fff;
	border-bottom: 0px;
}
    
/*フッター*/
.foot_box {
	background: #201D1D;
	padding-top: 200px;
	  margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
	margin-bottom: 0!important;
}
.foot_box article {
	width: 1410px;
	margin: 0 auto;
}
.foot_button {
	width: 48%;
	padding: 150px 0;
	box-shadow: 0 1px 4px rgba(255, 255, 255, 0.2), 0 0 40px rgba(255, 255, 255, 0.1) ;
    /*アニメーションの設定*/
    transition: all .3s;
}
.foot_button:hover {
    box-shadow: 0 1px 10px rgba(255, 255, 255, 0.4), 0 0 50px rgba(255, 255, 255, 0.1) ;
    border-color: transparent;
}
.foot_box p {
	color: #fff;
	text-align: center;
	padding-top:10px;
}
.foot_box h3 {
    padding: 0;
    margin: 0 0 10px 0;
    text-align: center;
    font-size: 40px;
	position: relative;
    padding: 0;
    color: #fff;
}
.foot_box h3::after {
  bottom: -10px; /* 線の位置 */
  content: "";
  height: 3px; /* 線の高さ */
  left: 50%; /* 線の中央寄せ */
  position: absolute;
  transform: translateX(-50%); /* 線の中央寄せ */
  width: 30px; /* 線の長さ */
  background-color: #0A62AA;
}
.foot-list {
	padding-top: 120px;
}
.w-beforeFooter {
    margin: 6em auto 0em;
}

.sns-icon {
	margin-top: 5px;
    width: 30px;
    margin-left: 15px;
}

.foot-logo {
	display: flex;
    align-items: center;
}
@media screen and (min-width: 920px) {
	.p-mainVisual__textLayer {
    height: 30%;
	}
}
@media screen and (min-width: 920px) and (max-width: 1440px){

	.l-mainContent {
    width: 1150px;
	}
	.img-set article {
    width: 1150px;
	}
	.post_content h1, .miashi h1 {
		font-size: 45px;
	}
	.right {
    width: 55%;
}
	.post_content p {
		font-size: 14px;
	}
	.news .right {
    width: 70%;
}
	.news .left {
    width: 25%;
}
	.access .flex_box {
    width: 900px;
	}
	.foot_button {
    width: 47%;
    padding: 100px 0;
	}
	.foot_box h3 {
    font-size: 30px;
	}
	.foot_box article {
    width: 900px;
}
	.access .right img {
    width: 250px;
}
	.c-gnav>.menu-item>a .ttl {
	font-size: 14px;
}
}
@media screen and (min-width:481px) {
	.sp {
		display: none !important;
	}
}
@media screen and (max-width:480px) {
	.pc {
		display: none !important;
	}
	.sec1, .sec4 {
    padding: 50px 0;
	}
	.flex_box {
    display: block;
	}
	.post_content h1, .miashi h1 {
    font-size: 25px;
    padding-left: 0;
}
	.right {
    width: 100%;
    margin-top: 15px;
}
	.btn_22 a {
    padding: 15px 128px 10px 0;
}
	.img-set article, .img-set2 article, .news .left , .news .right, .access .left, .access .right, .foot_box article {
    width: 100%;
	}
	.btn_22 {
    margin-top: 0px;
}
	.message h2 {
    font-size: 18px;
	}
	.message h4 {
    font-size: 12px;
    font-weight: normal;
}
	.img-set2 {
    height: 300px;
	}
	.sec3 {
    padding: 50px 0 0 0;
	}
	.sec5 {
    padding: 50px 0 0 0;
	}
	.news .right {
    padding-top: 30px;
    margin-top: 0;
}
	.access .flex_box {
    padding-top: 30px;
    width: 100%;
	}
	.access .right {
    padding-left: 0;
}
	.access .right img {
    width: 150px;
}
	.foot_box {
    margin-left: auto;
    margin-right: auto;
	padding-top: 50px;
}
	.foot_button:first-child {
    margin-bottom: 15px;
	}
	.foot_button {
    width: 100%;
    padding: 50px 0;
	}
	.foot_box h3 {
    font-size: 25px;
	}
	.foot-list {
    padding-top: 30px;
}
	#before_footer_widget ul {
    flex-wrap: wrap;
    margin-top: 0;
}
	.c-listMenu a {
    padding: 0.5em;
    font-size: 12px;
}
	.logo-img {
		width: 50%;
	}
	.sns-icon {
    width: 20px;
    margin-left: 10px;
}
	
}